{
  "idStoreDescriptionIntro": "Outlook baru untuk Windows adalah pengalaman email terbaik di kelasnya yang gratis untuk siapa saja yang menggunakan Windows. Sambungkan dan koordinasikan akun email pribadi dan kerja serta kalender Anda dengan mudah dalam satu aplikasi. Tulis email yang jelas dan ringkas, dan dapatkan saran cerdas dengan AI bawaan. Lampirkan dokumen dan foto penting dengan lancar ke catatan apa pun. Dengan Outlook untuk Windows yang baru, Anda dapat terus memantau semuanya, secara gratis. Aplikasi ini akan menggantikan aplikasi Windows Mail, Kalender, dan Sosial mulai tahun 2024.",
  "idStoreDescriptionSubheaderOne": "Sederhanakan akun email Anda",
  "idStoreDescriptionParagraphOne": "Koordinasikan beberapa kotak masuk dan kalender dalam satu aplikasi. Kirim, terima, dan beralih antara berbagai akun email Anda dengan mudah, termasuk Outlook.com, Gmail, Yahoo! Email, iCloud, dan lainnya.",
  "idStoreDescriptionSubheaderTwo": "Tulis email yang lebih efektif",
  "idStoreDescriptionParagraphTwo": "Bantu kalimat Anda tetap ringkas dan bebas kesalahan dengan saran yang didukung AI dari Outlook saat Anda menulis,* dan jadikan email Anda rapi dan profesional dengan pemeriksaan ejaan dan tata bahasa yang cerdas.",
  "idStoreDescriptionSubheaderThree": "Tingkatkan kotak masuk Anda",
  "idStoreDescriptionParagraphThree": "Atur dan nikmati sejumlah fitur untuk membantu Anda mengoordinasikan dunia Anda dengan lebih baik. Jadwalkan pengiriman email terlebih dahulu, batalkan email terkirim dalam sepuluh detik, dan dapatkan pengingat untuk menindaklanjuti percakapan penting. Akses file OneDrive langsung dari kotak masuk Outlook Anda dan gunakan aplikasi web Word, Excel, dan PowerPoint secara gratis — sempurna untuk melakukan pengeditan cepat dan berkomentar.",
  "idStoreDescriptionSubheaderFour": "Kotak masuk yang lebih terlihat seperti Anda",
  "idStoreDescriptionParagraphFour": "Personalisasikan Outlook Anda agar sesuai dengan kebutuhan dan gaya unik Anda. Pilih dari lebih dari 50 tema dan font, sematkan email penting ke bagian atas kotak masuk Anda, dan sesuaikan jumlah email yang ingin Anda lihat di kotak masuk Anda dengan opsi tampilan yang lapang, nyaman, dan ringkas.",
  "idStoreDescriptionParagraphFive": "Outlook untuk Windows baru menawarkan beberapa fitur dan konfigurasi paling populer dari Outlook untuk Windows dan Outlook.com saat ini, beserta berbagai alat baru, dan banyak lagi yang akan datang. Gunakan bersama dengan aplikasi iOS dan Android gratis kami untuk pengalaman yang terpadu dan lancar baik di rumah maupun di perjalanan. Ini adalah versi gratis yang didukung iklan untuk pelanggan yang tidak memiliki langganan berbayar. Jika menggunakan layanan email gratis seperti Outlook.com, Hotmail, atau Gmail tanpa langganan Microsoft 365, Anda akan melihat iklan di Outlook untuk Windows yang baru.",
  "idStoreDescriptionParagraphSix": "Untuk pengalaman bebas iklan dan penyimpanan kotak surat yang diperluas, Anda dapat membeli langganan Microsoft 365 Basic, Pribadi, atau Keluarga untuk menghapus iklan apa pun yang disajikan oleh Microsoft. Untuk mempelajari selengkapnya, kunjungi microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Langganan Microsoft 365 diperlukan",
  "idNativeHostStoreTitle": "Outlook untuk Windows",
  "idSearchSynonymMail": "Email",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "Email"
}